comby

Install command:
brew install comby

Tool for changing code across many languages

https://comby.dev

License: Apache-2.0

/api/formula-linux/comby.json (JSON API)

Linux formula code on GitHub

Bottle (binary package) not available on this platform.

Current versions:

stable 1.4.1

Depends on:

libev 4.33 Asynchronous event library
pcre 8.44 Perl compatible regular expressions library
m4 1.4.18 Macro processing language
unzip 6.0 Extraction utility for .zip compressed archives
zlib 1.2.11 General-purpose lossless data-compression library
sqlite 3.35.4 Command-line interface for SQLite

Depends on when building from source:

autoconf 2.71 Automatic configure script builder
gmp 6.2.1 GNU multiple precision arithmetic library
ocaml 4.12.0 General purpose programming language in the ML family
opam 2.0.8 OCaml package manager
pkg-config 0.29.2 Manage compile and link flags for libraries

Analytics:

Installs (30 days)
comby 2
Installs on Request (30 days)
comby 2
Build Errors (30 days)
comby 0
Installs (90 days)
comby 4
Installs on Request (90 days)
comby 4
Installs (365 days)
comby 37
Installs on Request (365 days)
comby 37
Fork me on GitHub